<?php
/*
  $Id: item.php,v 1.0 2003/03/25 10:30:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com
*/

define('MODULE_SHIPPING_ITEM_TEXT_TITLE', 'Za Sztukę');
define('MODULE_SHIPPING_ITEM_TEXT_DESCRIPTION', 'Opłata za ilość przedmiotów');
define('MODULE_SHIPPING_ITEM_TEXT_WAY', 'Poczta Polska');
?>
